<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>S.W.O.R.D. (2020-)</Series>
  <Number>5</Number>
  <Web>https://www.comixology.com/S-W-O-R-D-2020-5/digital-comic/915663</Web>
  <Summary>ALL THE COLORS OF THE DARK! On Krakoa, Fabian Cortez and the Quiet Council discuss the rules of murder. But in space, the murders have already begun…and the killer has a connection to Cortez he’d never suspect. The color may be gold…but this, my friends…is pure giallo…</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB915663], [ASINB08TGS52SP], [RELDATE:2021-04-21]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>25</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
